Bug 811432 - ext4: kernel BUG at fs/ext4/inode.c:1303!
ext4: kernel BUG at fs/ext4/inode.c:1303!
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
abrt_hash:6465deacf340d6b4fc03dd12739...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 23:39 EDT by Pavel Zhukov
Modified: 2012-05-20 13:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-20 13:01:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Zhukov 2012-04-10 23:39:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        ro root=/dev/mapper/vg_fedora-fedora17 rd_LVM_LV=vg_fedora/fedora17 rd_NO_LUKS rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us rhgb quiet
kernel:         3.3.0-0.rc5.git3.1.fc17.x86_64
reason:         kernel BUG at fs/ext4/inode.c:1303!
time:           Mon 09 Apr 2012 08:56:10 PM MSK

backtrace:
:kernel BUG at fs/ext4/inode.c:1303!
:invalid opcode: 0000 [#1] SMP 
:CPU 5 
:Modules linked in: bnep bluetooth rfkill fuse lockd sunrpc ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack xt_CHECKSUM iptable_mangle bridge stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi hwmon_vid coretemp raid1 nouveau snd_hda_codec_hdmi snd_hda_codec_realtek mxm_wmi snd_hda_intel wmi snd_hda_codec video snd_hwdep ttm snd_pcm drm_kms_helper ata_generic pata_acpi drm i7core_edac snd_page_alloc snd_timer serio_raw edac_core i2c_i801 snd pata_jmicron microcode r8169 mii soundcore i2c_core asus_atk0110 iTCO_wdt iTCO_vendor_support vhost_net tun macvtap macvlan kvm_intel kvm uinput [last unloaded: scsi_wait_scan]
:Pid: 3541, comm: flush-253:15 Not tainted 3.3.0-0.rc5.git3.1.fc17.x86_64 #1 System manufacturer System Product Name/P7H55-M PRO
:RIP: 0010:[<ffffffff812479d8>]  [<ffffffff812479d8>] mpage_da_submit_io+0x588/0x5d0
:RSP: 0018:ffff88015cde7740  EFLAGS: 00010246
:RAX: 0020000000020028 RBX: 000000000000009e RCX: 0000000000000000
:RDX: ffff880168eaaaf8 RSI: ffffea00047e2a00 RDI: ffff88010842b1b8
:RBP: ffff88015cde7880 R08: 5000000000000000 R09: 0000000000001000
:R10: ffff88015cde7830 R11: ffff880153c2e9c0 R12: ffff88015cde78b8
:R13: ffffea00046e2a40 R14: 000000000000009e R15: 000000000002c09e
:FS:  0000000000000000(0000) GS:ffff880216000000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00000030fee79c90 CR3: 0000000001c05000 CR4: 00000000000026e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process flush-253:15 (pid: 3541, threadinfo ffff88015cde6000, task ffff88015cc00000)
:Stack:
: ffff8801263eca20 0000000000001000 ffff88015cde7828 ffff880168eaad08
: ffff88015cde77e8 ffff88015cde7ad8 0000000000000000 0000000000000000
: ffff88015cde7850 000000000021c1c8 ffff880168eaaaf8 000000000024c100
:Call Trace:
: [<ffffffff8124a25a>] mpage_da_map_and_submit+0x1aa/0x470
: [<ffffffff8124aa39>] write_cache_pages_da+0x439/0x490
: [<ffffffff8124ae8d>] ext4_da_writepages+0x3fd/0x830
: [<ffffffff8115bb22>] do_writepages+0x22/0x50
: [<ffffffff811e82b3>] writeback_single_inode+0x103/0x4d0
: [<ffffffff811e8ad8>] writeback_sb_inodes+0x1d8/0x2d0
: [<ffffffff811e8c6f>] __writeback_inodes_wb+0x9f/0xd0
: [<ffffffff811e9c53>] wb_writeback+0x323/0x4f0
: [<ffffffff811ea297>] wb_do_writeback+0x1c7/0x2f0
: [<ffffffff811ea453>] bdi_writeback_thread+0x93/0x480
: [<ffffffff811ea3c0>] ? wb_do_writeback+0x2f0/0x2f0
: [<ffffffff8108a3f7>] kthread+0xb7/0xc0
: [<ffffffff816a7d34>] kernel_thread_helper+0x4/0x10
: [<ffffffff8169e0f4>] ? retint_restore_args+0x13/0x13
: [<ffffffff8108a340>] ? kthread_worker_fn+0x1a0/0x1a0
: [<ffffffff816a7d30>] ? gs_change+0x13/0x13
:Code: fb ff ff 48 8b 86 c0 fe ff ff 48 c1 e8 0e 83 e0 01 89 85 f0 fe ff ff e9 01 fb ff ff c7 85 f0 fe ff ff 00 00 00 00 e9 f2 fa ff ff <0f> 0b 0f 0b 0f 0b 0f 0b c7 85 f4 fe ff ff 00 00 00 00 e9 92 fd 
:RIP  [<ffffffff812479d8>] mpage_da_submit_io+0x588/0x5d0
: RSP <ffff88015cde7740>
Comment 1 Josh Boyer 2012-04-11 06:35:32 EDT
Pavel, you might try with the final 3.3 kernel that is already sitting in updates.
Comment 2 Pavel Zhukov 2012-05-20 13:01:47 EDT
Ok. I've not get kernel abrt.

Note You need to log in before you can comment on or make changes to this bug.